summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.13-x86_64
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.13-x86_64')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/25-install-cmake.sh (renamed from coin/provisioning/qtci-macos-10.13-x86_64/25-cmake.sh)0
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/26-freetype.sh5
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/26-ninja.sh5
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/26-pcre2.sh5
4 files changed, 15 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/25-cmake.sh b/coin/provisioning/qtci-macos-10.13-x86_64/25-install-cmake.sh
index 4f4d405e..4f4d405e 100755
--- a/coin/provisioning/qtci-macos-10.13-x86_64/25-cmake.sh
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/25-install-cmake.sh
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/26-freetype.sh b/coin/provisioning/qtci-macos-10.13-x86_64/26-freetype.sh
new file mode 100755
index 00000000..0faec4b4
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/26-freetype.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -ex
+
+brew install freetype
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/26-ninja.sh b/coin/provisioning/qtci-macos-10.13-x86_64/26-ninja.sh
new file mode 100755
index 00000000..c9d3e309
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/26-ninja.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -ex
+
+brew install ninja
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/26-pcre2.sh b/coin/provisioning/qtci-macos-10.13-x86_64/26-pcre2.sh
new file mode 100755
index 00000000..f8af516b
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/26-pcre2.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -ex
+
+brew install pcre2